@import url("common.css");



.slider{
    max-height:calc(100% - 80px) !important;
    overflow:hidden;
}

header.insite{
    background:#000;
    color:#fff;
    font-size:15px;
    padding:13px 0;
    position: fixed;
    top:0;
    z-index:80;
}
.hhs{height:77px;}
.padd{padding:0 110px;}
.insite .logotype{float:left;}
.clear:after{
    content:"";
    display:block;
    clear:both;   
}
.secondmenu + article{
    min-height:300px;
}
.kit > div{text-align:center;}
header.insite .lang{
    float:right;
    text-transform: uppercase;
    font-size:12px;
    margin-top:15px;
    font-family: 'Segoe_bold';
}
header.insite .lang a{
    margin-left:20px;
    color:#fff;
}
.brands img{
    display: inline;
    max-width:100%;
    max-height:160px;
}
.brands .slick-initialized .slick-slide{
        display: table-cell !important;
    height: 160px !important;
    line-height: 210px !important;
    vertical-align: middle !important;
}
header.insite nav{
    float:right;
    margin-top:13px;
    margin-right:10px;
    width:auto;
}
header.insite nav ul{margin:0;padding:0;}
header.insite nav ul li{
    display: inline-block;
    margin:0 0 0 20px;
    list-style:none;
    padding:0;
}
header.insite nav ul li a{
    text-decoration:none;
    color:#fff;
}
header.insite .lang a:hover, header.insite nav ul li a:hover, header.insite nav ul li a.mmm{color:#999;}

.sldname{
    position: absolute;
    z-index:1;
    top:58%;
    left:125px;
    color:#474747;
    
    font-size:40px;
    line-height:42px;
    font-family: 'Conv_Barkentina_1';
}
.sldname span{font-size:66px; line-height:60px;display:block;}
.sldname a{
    line-height:20px;
    font-size:20px;
    color:#fff;
    display: inline-block;
    text-decoration:none;
    padding:10px 54px 18px 27px;
    background-image:url(../images/wp.png);
    background-repeat: no-repeat;
    background-position: 91% center;
}
.slot{
    position: relative;
}
.slot img{width:100%;}

.secondmenu{
    padding:45px 0;
    text-align:center;
    text-transform: uppercase;
    font-size:14px;
    font-family: 'Segoe_semi_bold';
}
.secondmenu > ul{
    display: inline-block;
    margin:0;
    padding:0;
}
.secondmenu > ul > li{
    margin:0 16px;
    padding:0;
    display: inline-block;
    list-style:none;
    position: relative;
}
.secondmenu > ul > li > a{
    display:block;
    color:#3c3c3c;
    text-decoration:none;
    padding-bottom:4px;
    border-bottom:1px solid #fff;
}
.secondmenu > ul > li > a:hover, .secondmenu > ul > li > a.mmm{
    border-bottom-color:#0b6ab3;
}
.secondmenu > ul > li.dd {
    padding-right:18px;
    background:url(../images/dd.png) right center no-repeat;
}
.secondmenu > ul > li ul{
    display:none;
    left:0;
    top:25px;
    position: absolute;
    z-index:1;
    background:#fff;
    opacity:0;
    transition:0.2s;
    box-shadow:0 0 10px #ccc;
    padding:0;
    margin:0;
    width:auto;
    text-align:left;
}
.secondmenu > ul > li ul li{
    list-style:none;
    margin:0;
    padding:0;
    display:block;
    border-top:1px solid #eee;
}

.secondmenu > ul > li ul li:first-child{border-top:0;}

.secondmenu > ul > li:hover ul{
    opacity:1;display:block;
}
.secondmenu > ul > li ul li a{
    color:#3c3c3c;
    display:block;
    text-decoration:none;
    padding:8px 10px;
}
.secondmenu > ul > li ul li a:hover{
    color:#fff;
    background:#0160a5;
}


h1, h2, h3{
    font-weight:normal;
}
h1{
    color:#01518a;
    font-family: 'Conv_Barkentina_1';
}
.artisty{margin: 30px auto;max-width:500px;width:80%;}
.artisty .vin{
    border:1px solid #ccc;
}
.artisty p{margin-bottom:25px;}
.artisty small {
    color:#999 !important;
}
article.home, article.catalog{
    padding:30px 0 70px;
    font-size:21px;
    line-height:27px;
    background:url(../images/uzor1.png) left center no-repeat;
}
article.catalog{
    position: relative;
    background:url(../images/flower.gif) top right no-repeat;
}
article.home p, article.catalog p{
    color:#2a2a2a;
    margin:40px 15%;
    /*text-transform: uppercase;*/
    font-family: 'Segoe_bold';
}
article.home blockquote{
    color:#014373;
    margin:40px 0 20px 30%;
}
article.home blockquote p{margin:0 !important; color: inherit !important;font-family: 'Segoe_regular';}
article.home h1, article.catalog h1{
    color:#01518a;
    font-size:50px;
    font-family: 'Conv_Barkentina_1';
    
    line-height:55px;
}
article.home h1{margin-left:8%;}
article.catalog h1{text-align:left;}


.moon{
    padding:70px 0;
    text-align:center;
    font-family: 'Conv_Barkentina_1';
    font-size:27px;
    line-height:35px;
    color:#fff;
    line-height:38px;
    background:#142339 url(../images/moon.jpg) right top no-repeat;
    background-size:cover !important;
    -webkit-background-size:cover !important;
    -o-background-size:cover !important;
    -moz-background-size:cover !important;
}
.moon p:nth-child(even) {
    font-size:24px;
}
.moon p{margin:35px 0;}
.facts{
    padding:70px 0;
}
/*
.facts h1, .facts h2, .facts h3, .worthes h1, .worthes h2, .worthes h3{
    color:#01518a;
    font-size:50px;
    font-family: 'Conv_Barkentina_1';
    line-height:55px;
}
*/
.facts ul{
    float:left;
    width:50%;
    margin:0 0 25px 0;
    padding:0;
    display:block;
}
.facts ul li{
    margin:30px 40px 30px 55px;
    padding:0 0 0 49px;
    position: relative;
    list-style:none;
}
.facts ul li strong{
    text-transform: uppercase;
}
.facts ul li:before, .facts blockquote:before{
    content:'';
    width:19px;
    height:44px;
    background:url(../images/line-list.png) 0 0 no-repeat;
    left:0;
    top:-5px;
    position: absolute;
    z-index:1;
    display:block;
}
.facts blockquote{
    margin:30px 55px 30px 55px;
    clear:left;
    padding:0 0 0 49px;
    float:none;
    text-transform: uppercase;
    font-size:28px;
    line-height:32px;
    font-family: 'Segoe_bold';
    position: relative;
}
.catalog .content ul{
    margin:0 0 25px 0;
    padding:0;
    display:block;
}
.catalog .content ul li{
    margin:30px 40px 30px 55px;
    padding:0 0 0 49px;
    position: relative;
    font-size:15px !important;
    line-height:19px !important;
    list-style:none;
}
.catalog .content ul li:before{
    content:'';
    width:19px;
    height:44px;
    background:url(../images/line-list.png) 0 0 no-repeat;
    left:0;
    top:-5px;
    position: absolute;
    z-index:1;
    display:block;
}

#verh{
    width:40px;
    height:40px;
    border:2px solid #0160a5;
    border-radius:50%;
    background:url(../images/up.png) center 14px no-repeat;
    cursor:pointer;
    position: fixed;
    right:15px;
    bottom:15px;
    z-index:50;
}
article.txt{
    position: relative;
    min-height:500px;
}
.mission{
    background:#191919 url(../images/happy-girl.jpg) right center no-repeat;
    background-size: auto 100% !important;
    -webkit-background-size: auto 100% !important;
    -o-background-size: auto 100% !important;
    -moz-background-size: auto 100% !important;
    height:499px;
    color:#fff;
    font-size:49px;
    line-height:59px;
    font-family: 'Conv_Barkentina_1';
    position: relative;
}
.mission .padd{padding-left:277px;padding-top:155px;}
.mission:before{
    content:'';
    display:block;
    background:url(../images/1.png) center no-repeat;
    width:113px;
    height:80px;
    top:78px;
    left:110px;
    position: absolute;
    z-index:1;
}
.worthes{margin-top:40px;}
.worthes .padd, .meta .padd{
    padding-top:1px;
    padding-bottom:20px;
    max-width: 996px;
    margin:0 auto;
}

.bloki{
    width:90%;
    width:calc(100% - 110px);
    margin:0 auto 70px auto;
    max-width:1110px;
}
.bloki .picture{
    float:left;
    width:48%;
    margin-right:15px;
     width:calc(50% - 15px);
}
.bloki .picture img{
    width:100%;
    height:auto;
}
.bloki .bname{
    float:left;
    width:46%;
    color:#fff;
    text-transform: uppercase;
    font-family: 'Segoe_bold';
    padding:17px 40px;
    width:calc(50% - 80px);
    margin-bottom:15px;
    font-size:21px;
    line-height:25px;
}
.bloki .desc{
    text-align: justify;
    padding-left:130px;
    float:left;
    width:calc(50% - 130px);
}

.block1 .bname{background:#01518a url(../images/fon-for-pic1.jpg) right bottom no-repeat;}
.block2 .bname{background:#a20111 url(../images/fon-for-pic2.jpg) right bottom no-repeat;}
.block3 .bname{background:#1a6802 url(../images/fon-for-pic3.jpg) right bottom no-repeat;}
.block4 .bname{background:#01518a url(../images/fon-for-pic4.jpg) right bottom no-repeat;}
.block5 .bname{background:#a20111 url(../images/fon-for-pic5.jpg) right bottom no-repeat;}
.block6 .bname{background:#1a6802 url(../images/fon-for-pic6.jpg) right bottom no-repeat;}


.meta h1, .meta h2, .meta h3{
    text-align:center;/*
    color:#01518a;
    font-size:39px;
    line-height:44px;
    font-family: 'Conv_Barkentina_1';*/
}
.doti{
    background:#01518a;
    color:#fff;
    position: relative;
    padding:60px 280px 60px 110px;
    text-align:right;
    font-family: 'Conv_Barkentina_1';
    font-size:32px;
    line-height:45px;
}
.doti p{
    max-width:692px;
    display: inline-block;
}
.doti:after{
    content:'';
    display:block;
    right:0;
    top:0;
    position: absolute;
    bottom:0;
    width:220px;
    height:100%;
    background:#fff url(../images/2.png) center 0 no-repeat;
}


.slides{
    position: relative;
    color:#fff;
    background:#1f1f1f;
}
.slides .howwework{
    font-family: 'Segoe_semi_bold';
    left:0;
    position: absolute;
    z-index:40;
    text-align: right;
    width:460px;
    top:60px;
}
.slides .howwework:first-line{
    font-size:20px;
    font-family: 'Segoe_bold';
}
.gals{
    height:550px !important;
    background-position: right center !important;
    background-size: auto 100% !important;
    -webkit-background-size: auto 100% !important;
    -o-background-size: auto 100% !important;
    -moz-background-size: auto 100% !important;
}
.gals .gradient{
    padding:155px 0 0 110px;
    height:100%;
    height:calc(100% - 155px);
    background:linear-gradient(to right,#1f1f1f 40%,rgba(31,31,31,0) 60%);
}
.gals .gradient .names{
    width:350px;
}
.gals .gradient .names p:first-child{
    text-transform: uppercase;
    font-family: 'Segoe_semi_bold';
    font-size:18px;
    line-height:23px;
}
.krok{
    margin:10px 0;
    background:#fff;
    color:#676866;
    font-size:20px;
    line-height:20px;
    padding:5px 10px 5px 74px;
    text-transform: uppercase;
    display: inline-block;
}


aside{
    text-align:center;
    position: relative;
    margin:60px auto 0;
    background-color:#f7f7f7;
    padding:40px 0;
}
aside:before{
    content:'';
    width:165px;
    height:483px;
    top:50%;
    margin-top:-241px;
    display:block;
    position: absolute;
    z-index:1;
    background:url(../images/uzor1.png) 0 0 no-repeat;
    left:0;
}
aside.anketa:before{
    top:15px;
    margin-top:0;
}
aside.anketa:after{
    margin-top:0;
    top:auto;
    bottom:15px;
}
aside.another:before{
    display:none;
}
aside:after{
    content:'';
    width:197px;
    height:485px;
    top:50%;
    margin-top:-242px;
    display:block;
    position: absolute;
    z-index:2;
    background:url(../images/uzor2.png) 0 0 no-repeat;
    right:0;
}
aside.another:after{
    background:url(../images/vc.png) 0 0 no-repeat;
    height:440px;
    width:288px;
    top: auto;
    bottom:0;
    margin-top:0;
}
aside span.header{
    display:block;
    text-transform: uppercase;
    color:#015492;
    line-height:25px;
    font-size:24px;
    font-family: 'Segoe_bold';
}
.bigphone{
    display:block;
    font-size:80px;
    line-height:80px;
    color:#4b4848;
    font-family: 'Conv_Barkentina_1';
    margin:10px 0 30px;
}
aside form{
    width:auto;
    margin:0 220px;
}
aside.another form{margin:0;}
aside.another .padd{
    padding:0 330px 0 110px;
}
aside .pole{
    background:#fff;
    border:0;
    width:95%;
    padding:8px 0 8px 10px;
    font-family: arial;
    font-style: italic;
    color:#015492;
}
.rada{
    border:1px solid red !important;
    box-shadow:0 0 5px red;
}
aside .pole::placeholder{
    color:#015492;
}
aside .lk, aside .rk{
    float:left;
    width:50%;
}
.buttons, .gogo{
    cursor:pointer;
    display: inline-block;
    color:#fff;
    background:#015490;
    line-height:16px;
    border:0;
    padding:8px 13px;
    text-decoration:none;
}
.buttons:hover{
    background:red;text-decoration:none;
}
/*input[name='callback']{background:#4b9028;}*/
aside .buttons{margin-top:30px;}

.brands{
    padding:70px 0;
    text-align:center;
    color:#015492;
        background: #fcfefc;
}
.brands .header{
    font-size:30px;
    line-height:40px;
    font-family: 'Conv_Barkentina_1';
}
.brands .slick-slide{
    text-align:center;
}
.brandy{margin-top:60px;}


.insite + .secondmenu{
    margin-top:70px;
}
article.txt{padding-top:20px;}
.reviews{
    background:#015492;
    padding:60px 0;
    color:#fff;
    
}
.reviews .header{
    font-family: 'Conv_Barkentina_1';
    font-size:30px;
    line-height:32px;
    display:block;
}
.otzivy{margin-top:60px;}
.otzivy img{
    background:#fff;
    padding:4px;
    border-radius:50%;
    width:183px;
    height:183px;
    margin:0 27px 0 90px;
    display:block;
}
.otzivy > div big{
    font-family: 'Segoe_semi_bold';
    font-size:24px;
    line-height:26px;
    
    text-transform: uppercase;
}
.otzivy > div {text-align: justify;}
.otzivy > div em{
    font-style: italic;
    font-family: arial;
    font-size:13px;
    display: inline-block;
    margin-top:10px;
}
.otzivy > div p{padding-right:90px;line-height:17px;}


.message{text-align:center;padding:70px 0;color:#000;}
.message .zagolovok{
    font-size:32px;
    line-height:32px;
    display:block;
    margin-bottom:30px;
    font-family: 'Segoe_bold';
    text-transform: uppercase;
}
.message .zagolovok:first-line{font-size:24px;}

.tizer{
    padding:1px 0 70px 0;
    
}
.tizer .zagolovok{
    font-size:40px;
    line-height:40px;
    color:#015492;
    display:block;
    font-family: 'Conv_Barkentina_1';
    margin-bottom:30px;
}

.whatwedoingnow{
    padding:40px 0;
    background:#ececec;
    text-align:center;
}
.whatwedoingnow .padd > p{
    color:#000;
    font-size:19px;
    line-height:30px;
    text-transform: uppercase;
    font-family: 'Segoe_bold';
}
.whatwedoingnow .padd > p:first-child{
    font-size:30px;
    
}
.tizer iframe{width:100%;height:478px;}

.w33{
    padding:7px;
    width:30%;
    width:calc(33.33% - 14px);
    float:left;
    height:217px;
    overflow:hidden;
}
.w33 img{width:100%;}

footer{
    background:#000;
    padding:40px 0;
    color:#fff;
    position: relative;
}
.kholodova{
    float:left;
    width:36%;
    max-width:400px;
}
.shalenko{
    max-width:350px;
    text-align:right;
    float:right;
    width:36%;
}
.kholodova img{
    width:118px;
    height:118px;
    float:left;
    margin:0 18px 10px 0;
    border-radius:50%;
}
.shalenko img{
    float:right;
    width:118px;
    height:118px;
    margin:0;
    border-radius:50%;
}
footer em{
    font-family: arial;
    color:#3397d7;
    font-size:12px;
}
.kholodova > p + p {
    margin-top:50px;
    
}
.shalenko > p + p{
    float:right;
}
.shalenko > p:first-child{float:left;width:160px;margin-top:50px;}
.kholodova > p + p:first-line, .shalenko > p:first-line{
    font-size:18px;
    text-transform: uppercase;
    font-family: 'Segoe_semi_bold';
}
footer .description{
    display: inline-block;
    padding:10px 25px;
    border-radius:10px;
    font-size:12px;
    line-height:15px;
    clear:both;
    margin-top:10px;
    position: relative;
    background:#0160a5;
}
footer .description:before{
    content:'';
    display:block;
    position: absolute;
    z-index:1;
    top:-10px;
    width:20px;
    height:10px;
    background:url(../images/up_1.png) bottom no-repeat;
}
footer .kholodova .description:before{left:25px;}
footer .shalenko .description:before{right:25px;}
footer .description a{color:#fff;text-decoration: underline;}
footer .description a:hover{text-decoration:none;}
.kholodova .description{margin-left:22px;}
.shalenko .description{margin-right:22px;}

footer .description strong{
    font-size:22px;
    line-height:24px;
    font-family: 'Segoe_regular';
}

.middlecol{
    position: absolute;
    z-index:1;
    left:50%;
    width:180px;
    margin-left:-90px;
    text-align:center;
    top:20px;
    font-size:11px;
}
.middlecol img{
    width:100%;
}
.middlecol p{
    margin:20px 0;
}
a.facebook, a.insta, a.youtube, a.google, a.telegram{
    display: inline-block;
    text-decoration:none;
    height:15px;
    width:20px;
    margin:0 8px;
    background-size:auto 100% !important;
    -webkit-background-size:auto 100% !important;
    -o-background-size:auto 100% !important;
    -moz-background-size:auto 100% !important;
}
a.facebook:hover, a.insta:hover, a.youtube:hover, a.google:hover, a.telegram:hover{
    opacity:0.7;
}
a.facebook{background:url(../images/facebook.png) center no-repeat;}
a.insta{background:url(../images/insta.png) center no-repeat;}
a.youtube{background:url(../images/youtube.png) center no-repeat;}
a.google{background:url(../images/google.png) center no-repeat;}
a.telegram{background:url(../images/telegram.png) center no-repeat;}

.butter{
    width:29px;
    height:29px;
    margin-top:5px;
    cursor:pointer;
    background:url(../images/menu.gif) center no-repeat;
    display:none;
    float:right;
    margin-left:25px;
}
.butter:hover{opacity:0.8;}


/*contacts*/


article.contact{
    min-height:500px;
    position: relative;
    background:url(../images/contact-bg.jpg) center top no-repeat;
    background-size:cover !important;
    -webkit-background-size:cover !important;
    -o-background-size:cover !important;
    -moz-background-size:cover !important; 
}
article.contact .padd{
    padding-top:60px;
    padding-bottom:45px;
}
.leftc, .rightc{
    width:50%;
    float:left;
}
.rightc{
    background:rgba(242,242,242,0.95);
    height:100%;
}
.rightc form p{
    text-transform: uppercase;
    font-size:23px;
    text-align:center;
}
.rightc table{
    border-collapse: separate;
    border-spacing:13px;
}
.rightc table td{width:50%;}
.vin{
    border:0;
    font-size:14px;
    color:#333;
    background:#fff;
    padding:9px 0 9px 10px;
    width:95%;
    width:calc(100% - 10px);
} 
.vin::-webkit-input-placeholder{color:#ababab;}
.vin::-moz-placeholder         {color:#ababab;}/* Firefox 19+ */
.vin:-moz-placeholder           {color:#ababab;}/* Firefox 18- */
.vin:-ms-input-placeholder      {color:#ababab;}
select.vin{
    width:100%;
    -webkit-appearance: none; -moz-appearance: none; appearance: none;
    background:#fff url(../images/select-pd.png) 96% center no-repeat;
}
textarea.vin{width:100%;}
small{
    text-transform: none !important;
    font-family: 'Segoe_regular' !important; 
    color:#ff0000;
    font-size:12px;
}
input[name="go"], #addme {
    color:#fff;
    border:0;
    cursor:pointer;
    background:#339700;
    text-transform: lowercase;
    height:35px;
    width:150px;
}

input[name="go"]:hover, #addme:hover{
    background:red;
}
.path{
    position: absolute;
    left:0;
    top:0;
    z-index:1;
    padding:10px 0 10px 110px;
    font-size:12px;
    right:0;
    color:#015490;
    background:linear-gradient(to right,#f2f2f2,rgba(242,242,242,0));
}

.path a{
    color:#000000;
}


/*каталог*/
.filter{margin:27px 0;}

.filter input[type=text]::-webkit-input-placeholder{color:#ababab;}
.filter input[type=text]::-moz-placeholder{color:#ababab;}/* Firefox 19+ */
.filter input[type=text]:-moz-placeholder{color:#ababab;}/* Firefox 18- */
.filter input[type=text]:-ms-input-placeholder{color:#ababab;}

.filter select, .filter input[type=text]{
    margin-right:5px;
    width:180px;
    height:30px;
    font-size:14px;
    border:1px solid #b3dfff;
    padding-left:9px;
}
.filter select{
    cursor:pointer;
    -webkit-appearance: none; -moz-appearance: none; appearance: none;
    background:#fff url(../images/dd.png) 96% center no-repeat;
}
.filter input[type=submit] {
    border:1px solid #015592;
    background:#015592;
    color:#fff;
    height:30px;
    cursor:pointer;
    margin-right:20px;
    width:70px;
}
.filter input[type=text]{
    background:#fff url(../images/lypa.png) 96% center no-repeat;
    
    height:26px;
}
.filter input[type=submit]:hover{
    background:#003f6c;
}
#addme{height:30px;border:1px solid #4b9028;width:193px;}
.artist{
    
    width:31%;
    width:calc(33.33% - 10px);
    margin:10px 10px 0 0;
    
}
.artist, .folio{
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size:cover !important;
    -webkit-background-size:cover !important;
    -o-background-size:cover !important;
    -moz-background-size:cover !important;
    float:left;
    height:328px;
    overflow:hidden;
    position: relative;
}

.artist div, .folio div{
    position: absolute;
    transition:0.4s;
    left:0;
    text-align:center;
    right:0;
    z-index:1;
    color:#fff !important;
    top:0;
    height:0;
    overflow:hidden;
    background:rgba(1,85,146,0.97);
    font-size:13px;
}
.folio div{text-align:left;}
.artist div p, .folio div p{padding:0 !important;margin:20px 0 !important;color:#fff !important;/*text-transform: lowercase !important;*/line-height:18px;
font-family: 'Segoe_regular' !important;}
.artist:hover div, .folio:hover div{
    height:328px;
}
.artist div span.name, .folio div span.name{
    text-transform: uppercase;
    font-size:19px;font-family: 'Segoe_semi_bold';line-height:24px;
    display:block;
    margin-top:110px;
}

.artist div a, .folio div a{
    transition:0.3s;
    display: inline-block;
    background:#fff;
    font-size:12px;
    padding:10px 20px;
    margin-top:40px;
    border:1px solid #fff;
}
.artist div a:hover, .folio div a:hover{
    text-decoration:none;
    background:rgba(1,85,146,0.97);
    color:#fff;
}
span.showmore{
    cursor:pointer;
    font-size:14px;
    color:#015490;
    display: inline-block;
    margin-top:35px;
    text-transform: lowercase;
    background:url(../images/pd.png) center 65% no-repeat;
    transition:0.3s;
    height:51px;
}
span.showmore:hover{
    background-position: center bottom;
}
article.catalog + aside{margin-top:0;}
article.catalog + aside .bigphone{
    color:#e42326;
}
article.catalog + aside .header{color:#5f5f5f;}



/*profile*/
.w33_{
    width:31%;
    width:calc(33.33% - 10px);
    margin-bottom:10px;
    margin-right:10px;
    float:left;
}
.zamovlennya{
    padding-top:30px !important;
    padding-bottom:30px !important;
    background:#f7f7f7;
}
.zamovlennya div.par{
    text-transform: uppercase;
    color:#5f5f5f;
    font-size:24px;
    line-height:30px;
    display:block;
    font-family: 'Segoe_bold';
}
.zamovlennya p{
    margin:10px 0 !important;
}
.fullopis{
    max-width:750px;
    margin:0 auto;
    padding:10px 90px;
}
.fullopis p, .fullopis ul, .fullopis ol, .fullopis div{
    margin:30px 0 !important;
    font-size:14px;
    color:#161616;
    font-family: 'Segoe_regular' !important;
    line-height:18px;
    text-transform: none !important;
}
div.image {
    float:left;
    width:36%;
    margin-top:50px;
    margin-right:60px;
}
div.image img{
    width:auto;
    max-width:100%;
}
div.opisanie h1{
    text-transform: uppercase;
    font-family: 'Segoe_regular';
    color:#161616;
    font-size:30px;
    line-height:35px;
}
div.image + div.opisanie{
    float:left;
    width:55%;
    width:calc(64% - 160px);
}
div.opisanie table, #card{
    border-collapse: separate;
    border-spacing: 3px;
    width:100%;
}
#card{
    margin:30px auto 0;
    max-width:490px;
}
div.opisanie{
    margin-top:50px;
}
div.opisanie table tr td, #card tr td{
    font-size:13px;
    color:#161616;
    padding:2px 10px;
    background:#f3f3f3;
}
div.opisanie table tr td:nth-child(odd), #card tr td:nth-child(odd){
    color: #fff;
    background:#015490;
    text-align:center;
}
.path + .padd h1.ac{
    max-width:70%;
    margin:35px auto;
}


/*portfolio*/
.folio{
    position: relative;
    width:48%;
    width:calc(50% - 16px);
    float:left;
    margin:8px 16px 8px 0;
}
.folio div{
    padding-left:30px;
    padding-right:30px;
}
.folio div span.name, .folio div span.data{
    margin-top:30px;
}
.folio div span.data{
    font-size:20px;
    display:block;
}

#window p{margin:5px 0;}
#window{
    position:fixed;
    z-index:11146;
    left:50%;
    margin-left:-145px;
    width:280px;
    background:#fff;
    padding:20px;
    transition:0.5s;
    box-shadow: 0 0 53px #333;
}

.hhde{
    top:-600px;
}
.hhdw{
    top:50px;
    margin-top:0;
}
#window span.req{cursor:pointer;}
span.req{color:red; padding-left:5px;}
.pnp{
    
    border:1px solid #ccc;
    color:#333;
    padding:4px 0;
    width:100%;
}
.pnpred{
    
    border:1px solid red;
    color:#333;
    padding:4px 0;
    width:100%;
    background:#F4CCCC;
}
span.close{
    background:url(../images/close1.png) no-repeat;
    width:28px;
    height:28px;
    display:inline-block;
    text-decoration:none;
    cursor:pointer;
    transition:0.5s;
}
span.close:hover{
    transition:0.5s;
    -moz-transform: rotate(90deg); /* Для Firefox */
    -ms-transform: rotate(90deg); /* Для IE */
    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Для Opera */
    transform: rotate(90deg);
}

.content p{
    margin:30px 0 !important;
    text-transform: none !important;
    font-size:15px !important;
    line-height:19px !important;
    font-family: 'Segoe_regular' !important;
}

.moon .padd, .facts .padd, .extw, .home .padd{
    max-width:996px;
    margin:0 auto;
}
.facts .padd{
    font-size:16px;
}
/*.catalog .extw strong{font-size:16px;}*/

article.text{
    background:url(../images/uzor-about-1.gif) 0 0 no-repeat;
}
article.text .padd{
    padding-left:200px;
}
article.text h1, article.text h2, article.text h3, article.text h4{
    
    
    text-align:center;
    
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Conv_Barkentina_1';
    color:#015490;
    font-weight:normal;
}
h1{font-size:50px;line-height: 55px;}
h2{margin: 50px 0 30px 0;font-size:36px;line-height:1.1;}
h3, h4{
   /* font-family: 'Segoe_Bold';*/
    text-transform: uppercase;
    margin: 50px 0 30px 0;
}
h3{font-size:23px;}
h4{font-size:20px;}
h5{font-size:17px;}
h6{font-size:15px;}
article.text blockquote{
    color: #2a2a2a;
    margin: 20px 120px 20px 60px;
    font-size:15px;
    line-height:1.2;
    text-transform: uppercase;
    font-family: 'Segoe_Bold';
}
article.text ul{
    float: left;
    width: 50%;
    margin: 0 0 25px 0;
    padding: 0;
    display: block;
}
article.text ul li{
    margin: 20px 40px 20px 60px;
    padding: 0 0 0 49px;
    position: relative;
    list-style: none;
}
article.text ul li:before {
    content: '';
    width: 19px;
    height: 44px;
    background: url(../images/line-list.png) 0 0 no-repeat;
    left: 0;
    top: -5px;
    position: absolute;
    z-index: 1;
    display: block;
}
article.text ul.slick-dots li:before{
    display: none !important;
}
article.text ul.slick-dots{float:none !important;margin:0 !important;width:auto !important;padding: 0 !important;}
article.text p{clear:left;}

aside.anketa div.par{
    max-width:550px;
    text-align:left;
    margin:20px auto;
}
aside.anketa div.par .pole{
    width:calc(100% - 10px);
}
aside.anketa h2{
    text-transform: uppercase;
    color: #015492;
    line-height: 25px;
    font-size: 24px;
    font-family: 'Segoe_bold';
    text-align:center;
}

.slider1 img{
    width:100%;height:auto;max-width:900px;
}

div.timer{
    background:url(../images/timer-background.jpg) center no-repeat;
    padding:20px 0 50px;
    color:#fff;
    text-align:center;
    width:100%;
}
div.timer p{
    font-family: 'Conv_Barkentina_1' !important;
    font-size:40px !important;
    margin:45px 0 !important;
    color:#fff !important;
}

div.timer table{border-collapse: collapse;margin:30px auto 0 auto;width:97%;table-layout:fixed;}
div.timer table td{font-size:17px;text-transform: uppercase;letter-spacing: 1px;font-family: 'Segoe_regular';}
#event-mess{font-size:130px; font-family: 'Conv_Barkentina_1';line-height:1;}
#event-mess em{font-style: normal;display: inline-block;text-align:center;width:24%;}

ol {
    list-style-type: none; 
    counter-reset: num; 
   }
ol li{margin-bottom:12px;}
ol li::before {
    content: counter(num) '. '; 
    counter-increment: num;
   font-family: 'Conv_Barkentina_1';
    color: #015490;
    font-size:30px;
        margin: -9px 20px 0 0;float:left;
   }
   ol li::after{content:'';display:block;clear:both;}

table#ul{
    border-collapse: collapse;
}
table#ul tr{vertical-align:top;}
table#ul td{width:50%;}

 .content .slider1 ul.slick-dots{margin:0;}
  .content .slider1 ul.slick-dots li:before{background:none;display:none;}

@media screen and (max-width: 1250px) {
    section.slider{height:auto;}
}


@media screen and (max-width: 1110px) {
    .sldname span{font-size:46px;line-height:50px;}
    .doti{padding:30px 180px 30px 30px;font-size:24px;line-height:28px;}
    .doti:after{width:130px;background-size:50px auto;}
    .padd{padding:0 30px;}
    .bloki .bname{padding-left:30px;padding-right:20px;width:calc(50% - 50px);}
    .facts h1, .facts h2, .facts h3, .worthes h1, .worthes h2, .worthes h3, .meta h1, .meta h2, .meta h3, article.home h1, article.catalog h1, .sldname{font-size:35px;line-height:40px;}
    .bloki{width:calc(100% - 30px);margin-bottom:30px;}
    .bloki .desc{width:calc(50% - 30px);padding-left:30px;}
    .bloki .bname{font-size:18px;line-height:21px;}
    .mission{height: 400px;font-size: 30px;
    line-height: 49px;}
    .path{padding-left:30px;}
    .mission .padd{padding-top:135px;padding-left:200px;}
    .mission:before{left:70px;width:50px;background-size:50px auto;}
    .facts ul li, .facts blockquote{margin-left:0;margin-right:20px;}
    .facts, .reviews, .moon, .secondmenu, footer{padding:30px 0;}
    .slides .howwework{width:375px;}
    .gals .gradient .names, .bloki .desc{line-height:17px;}
    .slick-dots{left:30px !important;}
    .bigphone{font-size:60px;line-height:60px;}
    aside span.header{font-size:21px;}
    .message{padding:50px 0;}
    .moon p{margin:20px 0;}
    .gals .gradient{padding-left:30px;}
    .moon{font-size:21px;line-height:28px;}
    article.home{background-size:120px auto !important;padding-top:0;}
    .otzivy{margin-top:40px;}
    .reviews .slick-dots{left:0 !important;}
    .otzivy > div p{padding-right:50px;}
    .otzivy img{margin-left:50px;}
    .slider .slick-next, .slider1 .slick-next{right:30px !important;}
    .slider .slick-prev, .slider1 .slick-prev{left:30px !important;}
    .slides .slick-prev{left:38px !important;}
    .slides .slick-next{left:60px !important;}
    div.image{margin-right:30px;}
    div.image + div.opisanie{width:calc(64% - 180px);}
}

@media screen and (max-width: 990px) {
    aside.another .padd {
    padding: 0 250px 0 30px;
}
aside.another::after{width:200px;}
    }

@media screen and (max-width: 930px) {
    article.home blockquote{margin-left:20%;}
    .mission .padd{padding-left:120px;}
    aside:before, aside:after{margin-top:-141px;background-size:100px auto;width:100px;}
    aside form{margin:0 100px;}
    .kholodova .description{margin-left:0;}
    .shalenko .description{margin-right:0;}
    .mission:before{left:30px;}
    article.home, article.catalog{font-size:18px;line-height:23px;padding-bottom:50px;background-size: 100px auto !important;}
    .middlecol{position: static;clear:both;margin:20px auto 0;}
    footer .description{display:block;}
    .kholodova, .shalenko{width:48%;}
    .sldname{left:100px;}
    .artist{width:calc(50% - 10px);}
    article.catalog p{margin:30px 15% 30px 30px;}
    div.image{margin-right:30px;}
    div.image + div.opisanie{padding-top:0;width:calc(64% - 120px);}
    article.text ul{width:100%;margin-bottom:0;}
    article.text .padd{padding-left:110px;}
    article.text{background-size:80px auto !important;}
}

@media screen and (max-width: 895px) {
    .leftc, .rightc{width:100%;}
    article.contact{background-size: auto 50% !important;
    -webkit-background-size: auto 50% !important;
    -o-background-size: auto 50% !important;
    -moz-background-size: auto 50% !important;}
    .rightc{background: #f2f2f2;}
    .rightc .padd{padding-top:30px !important;padding-bottom:30px !important;}
    .rightc table{width:100%;}

    #event-mess{font-size:90px;white-space: nowrap;}
    div.timer p{font-size:30px !important;}
    
}

@media screen and (max-width: 785px) {
    .doti, .moon{font-size:20px;line-height:25px;}
    .moon p:nth-child(even){font-size:22px;}
    aside .lk, aside .rk{width:100%;}
    .rk > p:first-child{margin-top:0;}
    .facts h1, .facts h2, .facts h3, .worthes h1, .worthes h2, .worthes h3, .meta h1, .meta h2, .meta h3, article.home h1, article.catalog h1, .sldname, .whatwedoingnow .padd > p:first-child{font-size:30px;line-height:35px;}
    .mission{height:220px;}
    .mission:before{top:30px;}
    .mission .padd{padding-top:55px;font-size:25px;line-height:35px;}
    .facts ul{width:100%;}
    .facts ul li:before, .facts blockquote:before{top:0;background-size:cover;height:20px;width:12px;}
    .facts ul li, .facts blockquote{margin-right:0;padding-left:39px;}
    .bloki .desc{padding-left:10px;width:calc(50% - 10px);}
    .sldname{left:75px;}
    .facts ul ~ ul li:first-child{margin-top: 0;}
  
    .otzivy img{width:100px;height:100px;}
    .otzivy > div p{padding-left:50px;}
    .tizer iframe{height:320px;}
    aside{margin-top:0;}
    .secondmenu > ul > li{margin:0 10px;}
    .w33{heighT:150px;}
    .fullopis{padding-left:0;padding-right:0;}
    aside.anketa::before{display:none;}
}
@media screen and (max-width: 755px) {
    .filter select, .filter input{margin-bottom:9px;}
    div.opisanie h1{text-transform: none;}
    .sldname span{font-size:26px;line-height:30px;}
    .sldname a{
        padding:6px 15px 10px;
        background-image:none;
        font-size:15px;line-height:15px;
    }
     header.insite{width:100%;left:0;position: fixed;z-index:101;}
    .butter{display:block;}
    header.insite nav{
        top:65px;
        background:#000;
        float:none;
        margin:0 !important;
        right:0;
        text-align:right;
        width:0px;
        white-space: nowrap;
        overflow:hidden;
        bottom:0;
        position: fixed;
        transition:0.4s;
    }
    header.insite nav ul li{display:block;margin:0;}
    header.insite nav ul li a{padding:15px;display:block;border-top:1px solid #2d2d2d;}
    .hhs{height:65px;}
    .logotype img{width:100px;margin-top:5px;}
    header.insite nav{margin-top:9px;}
    header.insite .lang{margin-top:11px;}
    .sldname{bottom:30px;top:auto;}
    .slider{max-height:1000px;}
    }
@media screen and (max-width: 700px) {
    .padd{padding:0 15px;}
    .bloki{width:100%;}
    .path{padding-left:15px;}
    .bloki .desc{padding-left:15px;width:calc(100% - 30px);}
    .doti:after{width:50px;background-size:25px auto;}
    .doti{padding:20px 90px 20px 15px}
    .doti, .moon{font-size:18px;line-height:22px;}
    .slides .howwework{top:30px;}
    .gals .gradient{padding:100px 0 80px 15px;background:linear-gradient(to right,#1f1f1f,rgba(31,31,31,0.5));}
    
    .brands .header, .message .zagolovok, .tizer .zagolovok, 
    .facts h1, .facts h2, .facts h3, .worthes h1, .worthes h2, .worthes h3, .meta h1, .meta h2, .meta h3, article.home h1, article.catalog h1, .sldname, 
    .whatwedoingnow .padd > p:first-child{font-size:28px;line-height:30px;}
    .slider .slick-next, .slider1 .slick-next{right:15px !important;}
    .slider .slick-prev, .slider1 .slick-prev{left:15px !important; }
    
    .secondmenu > ul > li{width:auto;display:block;margin:10px 0;}
    .facts, .reviews, .moon, .secondmenu, footer{padding:15px 0;}
    
    article.home p{margin:30px 0 30px 15%;}
    article.home, article.catalog{font-size:16px;line-height:20px;}
    .otzivy .slick-dots{bottom:-20px !important;}
    .slides .slick-prev, .slides .slick-next{top:125px !important;}
    .slides .slick-prev{left:25px !important;}
    .slides .slick-next{left:48px !important;}
    table#ul td{width:100%;display:block;}
    table#ul, table#ul tbody{display:block;}
    table#ul tr{display: inline;}
}

@media screen and (max-width: 670px) {
    aside.another .padd{padding-right:200px;}
    .bigphone {
    font-size: 45px;
    line-height: 1;
}
    aside span.header{font-size:18px;}
    .kholodova, .shalenko{width: 51%;
    margin: 0 auto 20px;
    min-width: 260px;float:none;}
    footer .description{max-width:305px;clear:both;}
    .w33{width:calc(50% - 14px);}
    .tizer{padding-bottom:30px;}
    .slider{margin-top:64px;}
    article.text ul{width:100%;margin-bottom:0;}
    article.text .padd{padding-left:15px;}
    article.text{background:none;}
    article.text h2{font-size:26px;}
    article.text h1 {
    font-size: 35px;
    line-height: 45px;
}
.content{padding-top:15px;}
}

@media screen and (max-width: 615px) {
    .folio{width:100%;margin-right:0;}
   
    .bigphone{font-size:40px;line-height:40px;}
    .doti, .moon{font-size:15px;}
    .sldname{font-size:20px;line-height:25px;}
    .moon p:nth-child(even){font-size:19px;}
    .bloki .picture{width:100%;margin-right:0;}
    .bloki .bname{margin-bottom:0;width:calc(100% - 30px);padding-left:15px;padding-right:15px;}
    aside:before, aside:after {
    margin-top: -100px;
    background-size: 70px auto;
    width: 70px;
                            }
.brands{padding:40px 0;}
.w33_{width:calc(50% - 10px);margin-bottom:0;}
.w33_.kit{width:calc(100% - 10px);}
}
@media screen and (max-width: 580px) {
    .artist{width:100%;margin-right: 0;}
    div.image{width:290px;margin-right:0;}
    div.opisanie{margin-top:0;width:100% !important;}
    .fullopis p{margin:15px 0 !important;}
    article.text ul li, article.text blockquote{margin-left:20px;margin-right:0;}
    aside.another::after {
    width: 150px;
    height: 300px;
    background-size: auto 100%;
}
aside.another .padd{padding:0 140px 0 15px;}
 #event-mess{font-size:60px;white-space: nowrap;}
    div.timer p{font-size:20px !important;margin:20px 0 !important;}
    div.timer table td{font-size:12px;}
    div.timer{padding-bottom:40px;}
}
@media screen and (max-width: 460px) {
    .mission .padd{font-size:18px;}
    .worthes .padd{padding-bottom:5px;}
    .bloki .bname, .whatwedoingnow .padd > p{font-size:16px;}
    aside form{margin:0 70px;}
    aside .buttons{margin-top:0;}
    .brands .header{font-size:20px !important;line-height:25px !important;}
 
    article.home, article.catalog{background-size: 70px auto !important;padding-bottom:30px;}
    .otzivy img{float:none;margin:0 auto;}
    .otzivy img + p{text-align:center;padding:0;}
    .reviews .header{text-align:center;}
    .shalenko{text-align:left;}
    .facts ul li, .facts blockquote{padding-left:29px;}
    .rightc table td{width:100%;display:block;margin:5px 0;}
    .rightc table{display:block;border-spacing:0;}
    .rightc table tr{display: inline}
    .rightc table tbody{display:block;}
    .rightc form p{font-size:18px;text-align:left;}
    .brands .header, .message .zagolovok, .tizer .zagolovok, .facts h1, .facts h2, .facts h3, .worthes h1, .worthes h2, 
    .worthes h3, .meta h1, .meta h2, .meta h3, article.home h1, article.catalog h1, .sldname, .whatwedoingnow .padd > p:first-child{font-size:25px;}
    article.catalog{background:none;}
    article.text h1 {
    font-size: 30px;
    line-height: 35px;
}
.moon, .moon p span{
    font-size:15px !important;
}
}

@media screen and (max-width: 430px) {
    .w33{width:100%;padding:0;height:auto;}
    .gals .gradient .names{width:auto;margin-right:15px;}
    .slides .howwework{width:auto;right:15px;}
    .doti{padding-right:70px;}
    .sldname{left:45px;font-size:20px !important;width:auto;}
    article.home{background-position: left bottom;}
    article.home p, article.catalog p{margin:15px 0;}
    article.home blockquote{margin-top:15px;}
    article.catalog{background-position: right 200px;}
    .w33_{width:100%;margin-right:0;}
    .w33_ p:first-child{margin-top:0 !important;}
    .slick-slide img{opacity:0.6;}
    .path + .padd h1{max-width:100%;}
    article.text .slick-slide img, .brands img, .slick-slide img{opacity:1 !important;}
     .brands .slick-prev, .brands .slick-next{display: block !important;}
    table#ul ul li{margin-left:0;margin-right:0;}
}
@media screen and (max-width: 410px) {
    #event-mess{font-size:40px;}
    aside.another::after{display:none;}
    aside.another .padd{padding:0 15px;}
    }

@media screen and (max-width: 360px) {
    .gals .gradient .names p:first-child{text-align:left;}
    .mission:before{left:15px;width: 25px;
    background-size: 25px auto;}
    .mission .padd{padding-left:60px;}
    .kholodova img{width:90px;height:90px;margin-right:10px;}
    .shalenko img{width:90px;height:90px;}
    .slick-prev, .slick-next{
        top:55px !important;
    }
    .slider .slick-next, .slider .slick-prev, .slider1 .slick-next, .slider1 .slick-prev{display:none !important;}
    .otzivy > div p{padding:0;}
    
    .brands .header{font-size:17px !important;}
    aside:before, aside:after {
    margin-top: -100px;
    background-size: 40px auto;
    width: 40px;
} aside form{margin:0 40px;}
.sldname{left:15px;top:auto !important;font-size:16px !important;bottom:15px;}
.sldname:first-line{font-size:16px !important;}
.message .zagolovok{font-size:22px !important;line-height:26px !important;}
.sldname span{display: inline;font-size:20px !important;line-height:23px !important;}
div.image{width:100%;}
#window{left:0;right:0;margin-left:0;width:auto;}
}